/*-------------------  Picture Block --------------------------------------*/

.pictureblock {display:block; position:relative; left:40px;
                border: none; width:700px; height:auto;}

.pictureblock {position:absolute: top:0px; left:0px; padding:0; margin:0;
                  list-style:square; width:700px;}

.pictureblock .bigpic {position:absolute; top:100px; left:-250px; z-index: 1; visibility:hidden;}
.pictureblock a:hover .bigpic {visibility:visible;}

.pictureblock .story {display:block;
                            visibility:hidden; border: 1px solid;
                            background:#ffffdd; padding:3px 3px 3px 3px; color:#220000;
                            position:absolute; top:0px; left:350px; z-index:201;}
.pictureblock a:hover .story {visibility:visible;}

/*-------------------  Picture Block 2--------------------------------------*/

.pictureblock2 {display:block; position:relative; left:0px;
                border: none; width:200px; height:auto;}

.pictureblock2 {position:absolute: top:0px; left:0px; padding:0; margin:0;
                  list-style:square; width:200px;}

.pictureblock2 .bigpic2 {position:absolute; top:100px; left:0px; z-index: 1; visibility:hidden;}
.pictureblock2 a:hover .bigpic2 {visibility:visible;}

.pictureblock2 .story2 {display:block;
                            visibility:hidden; border: 1px solid;
                            background:#ffffdd; padding:3px 3px 3px 3px; color:#220000;
                            position:absolute; top:0px; left:350px; z-index:201;}
.pictureblock2 a:hover .story2 {visibility:visible;}
